/*
Theme Name:  MUNICIPAL
Theme URI:   http://gpmarketinginc.com/dev/municipal
Version:     1.0
Description: A child theme of Divi for Municipal
Author:      Romph and Pou
Author URI:  http://gpmarketinginc.com/dev/municipal
Template:    Divi
*/
 
 @import url("../Divi/style.css");
@import url("https://fonts.googleapis.com/css?family=Poiret+One");
@import url("https://fonts.googleapis.com/css?family=Raleway");
 /* start customization below here */

h4 {
	font-family: Raleway, Helvetica, sans-serif !important;
}
.et_menu_container #top-menu .menu-item a {
	color: #202020 !important;
}
.et_menu_container #top-menu .menu-item a:hover {
	color: #7e1816 !important;
}
.et_menu_container #top-menu .current-menu-item a {
	color: #7e1816 !important;
}

/* NAVBAR */
@media (max-width: 980px) {
.et_header_style_left #logo {
	min-height: 100%;
}
}
/* LAST MENU ITEM */
@media (min-width: 981px) {
/* Last Menu Item (this is so it's dropdown menu items aren't cut off the page) */
#top-menu.nav li.menu-item:last-child .sub-menu {
	margin-left: -100px !important;
}
}

/* Homepage Main Slider */


.hover-red a {
	font-family: raleway !important;
	letter-spacing: 2px !important;
}
.hover-red a:hover {
	color: #7e1816 !important;
}
 
.slider-btn {
	padding-right: 20px !important;
}

.old-municipal-picture {
	
}
.old-municipal-text {
	padding-top: 55%;
	padding-right: 0%;
	margin-left: -18%;
}
.old-municipal-title {
	position: absolute !important;
	z-index: 100;
	padding-top: 10%;
	padding-left: 5%;
}
@media (max-width: 980px) {
.old-municipal-text {
	margin: 0px !important;
	padding: 0px !important;
}
.old-municipal-picture {
	text-align: left !important;
}
.old-municipal-title {
	position: absolute !important;
	z-index: 100;
	padding-top: 0% !important;
	
}
.banner-old-municipal {
	padding-top: 0px !important;
}
}

.et_pb_fullwidth_code.et_pb_module {
	z-index: 2;
}


/* Fonts */
.lobster {
	font-family: 'Lobster', 'Raleway', helvetica, sans-serif;
	font-weight: 400;
}
body h3 {
	font-size: 40px;
}


.calendar-list-home {
	background-color: #fff !important;
	padding: 20px !important;
	border-radius: 15px !important;
}
.calendar-list-home .tribe-mini-calendar-event {
	border-bottom: 1px dotted #7e1816 !important;
}
.calendar-list-home .tribe-mini-calendar-event .list-date {
	background: #7e1816 !important;
}
.calendar-list-home .tribe-mini-calendar-event .list-date .list-dayname {
	font-family: 'Raleway', helvetica, sans-serif !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
}

/*
ul.et_pb_social_media_follow {
    margin: auto !important;
	text-align: center !important;
	vertical-align: middle !important;
	position: relative !important;
}
ul.et_pb_social_media_follow li {
	float: right !important;
	display: inline-flex !important;
}
ul.et_pb_social_media_follow li a {
	width: 50px !important;
	height: 50px !important;
	background-color: #fff !important;
}
ul.et_pb_social_media_follow li a:before {
	width: 50px !important;
	height: 50px !important;
	font-size: 30px !important;
	line-height: 50px !important;
	color: #202020 !important;
}
ul.et_pb_social_media_follow li a:hover {
	background-color: #7e1816 !important;
}
*/

/* tribe events */
.single-tribe_events .tribe-events-single-event-title {
	color: #b1381b !important;
	font-family: 'Lobster', cursive !important;
	font-size: 50px;
	line-height: 50px;
	font-weight: 400 !important;
	text-align: center;
	padding-top: 5%;
	padding-bottom: 5%;
	background: -webkit-linear-gradient(#d8901d, #b1381b) !important;
  	-webkit-background-clip: text !important;
  	-webkit-text-fill-color: transparent !important;
}
.tribe-event-single-image-before-title {
	max-width: 800px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.tribe-event-single-image-after-title {
	margin-left: auto;
	margin-right: auto;
	padding-left: auto;
	padding-right: auto;
	display: flex;
	text-align: center;
	max-width: 800px;
}
.tribe-event-single-image-after-title img {
	max-width: 304.4px !important;
	max-height: 20.4px !important;
}
.tribe-event-single-image-after-title h2 {
	color: #d8901d !important;
	font-family: 'Poiret One', cursive;
	font-size: 20px;
	text-align: center !important;
	margin: auto !important;
	padding-left: 10px;
	padding-right: 10px;
}
.single-event-decorative-line .wpb_single_image {
	margin-top: 1% !important;
	margin-bottom: 5% !important;
}

.tribe-events-back {
	text-align: center !important;
}
.single-event-details h3 {
	font-family: 'Lobster', cursive !important;
	color: #202020 !important;
	font-size: 30px !important;
	line-height: 30px !important;
}
.single-event-details p {
	font-family: 'Raleway', helvetica, sans-serif !important;
	letter-spacing: 2px !important;
}
.single-event-details span {
	font-family: 'Raleway', helvetica, sans-serif !important;
	letter-spacing: 2px !important;
	color: #d8901d !important;
}
.get-tickets-button img {
	width: 80% !important;
	height: auto !important;
    	-webkit-transition: all .3s ease;
    	-moz-transition: all .3s ease;
    	transition: all .3s ease;
}
.get-tickets-button a:hover img {
    	width: 83% !important;
    	height: auto;
	filter: drop-shadow(2px 2px 0.5px rgba(0,0,0,.1));
}
.event-details-center-line {
}
.single-event-featured-image img {
	border: 8px solid #d8901d !important;
	margin-bottom: 0px !important;
}
.single-event-featured-image {
	padding-top: 5% !important;
	padding-bottom: 5% !important;
}
.hidden {
	display: none !important;
	height: 0px !important;
	width: 0px !important;
}
#tribe-events .tribe-events-event-meta {
	margin-bottom: 22px !important;
}
.upcoming-event-title img {
	width: 30%;
	min-width: 20em;
	height: auto;
	margin-bottom: 38px !important;
}
.header-image-title img {
	min-width: 20em !important;
}
@media (max-width: 1024px) and (min-width: 981px) {
.single-event-featured-image {
	margin-bottom: 38px !important;
}
}
.upcoming-event-header-detail {
	height: 40px;
	background-image: url("http://www.shreveportmunicipalauditorium.com/wp-content/uploads/2016/07/decoration-white-1-e1469055840900.png") !important;
	background-repeat: none !important; 
	margin-bottom: -38px !important;
}

/* Pages */
.page-header {
	content-align: center !important;
	padding: 5% 0 5% 0 !important;
}
.page-header .entry-title {
	margin: auto !important;
	line-height: 40px !important;
}
.header-image-title {
	text-align: center !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
.header-image-title img {
	width: 25%;
	height: auto;
}
.page-header-image-title img {
	height: 150px !important;
	width: auto !important;
}
.page-header-image-title {
	margin-left: auto !important;
	margin-right: auto !important;
	text-align: center !important;
	padding-top: 3% !important;
	padding-bottom: 3% !important;
}
.page-sub-title {
	font-family: 'Lobster' !important;
	font-size: 45px;
	line-height: 58px;
	font-weight: 300;
	background: -webkit-linear-gradient(#d8901d, #b1381b) !important;
  	-webkit-background-clip: text !important;
  	-webkit-text-fill-color: transparent !important;
}
.tribe-events-page-title, h2.tribe-events-page-title {
	font-family: 'Lobster' !important;
	font-size: 45px !important;
	line-height: 58px !important;
	font-weight: 300;
	background: -webkit-linear-gradient(#d8901d, #b1381b) !important;
  	-webkit-background-clip: text !important;
  	-webkit-text-fill-color: transparent !important;
}

/* News Page */
.news-teaser-grid {
	text-align: left !important;
}
.news-teaser-grid .et_pb_post .more-link {
	text-transform: uppercase !important;
	text-align: left !important;
	font-family: 'Raleway', helvetica, sans-serif !important;
	letter-spacing: 1px !important;
	background-color: rgba(177,56,27,.9) !important;
	padding: 2px 20px !important;
	border: 1px solid rgba(177,56,27,1) !important;
	border-radius: 3px !important;
	color: #fff !important;
}

.news-teaser-grid .et_pb_post .more-link:hover {
	background-color: #b1381b !important;
	color: #fff !important;
}
body .et_pb_button {
	color: #fff !important;
}

.single-post .entry-content h1,
.single-post .entry-content h2 {
	font-family: Lato, helvetica, sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.4em;
	letter-spacing: 1px;
	text-transform: uppercase;

}
.single-post .entry-content h1 sup,
.single-post .entry-content h2 sup {
	font-family: Lato, helvetica, sans-serif;
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: lowercase;
	vertical-align: sub;
}


/* Calendar */
.post-type-archive-tribe_events .tribe-events-calendar {
	border: 1px solid #7e1816 !important;
}
.tribe-events-calendar th {
	color: #fff !important;
	letter-spacing: 2px !important;
	font-family: 'Raleway', helvetica, sans-serif !important;
	font-weight: 400 !important;
}
.tribe-events-calendar thead th {
	background-color: #7e1816 !important;
	border-left-color: #7e1816 !important;
	border-right-color: #7e1816 !important;
}
.tribe-events-calendar .tribe-events-present {
	background-color: #f9f9f9 !important;
}
/* Tribe Events Calendar Tooltip */
.tribe-events-calendar .tribe-events-tooltip {
	background-color: #fff !important;
}
.tribe-events-calendar .tribe-events-tooltip .entry-title {
	color: #fff !important;
	font-family: 'Raleway', helvetica, sans-serif !important;
	text-transform: uppercase !important;
	font-size: 16px !important;
	line-height: 18px !important;
	background-color: #b1381b !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	text-align: center !important;
}
.tribe-events-calendar .tribe-events-event-body .tribe-event-description p {
	margin-top: 5px !important;
	font-family: 'Raleway', helvetica, sans-serif !important;
	border-left: 1px solid #b1381b !important; 
	padding-left: 10px !important;
	margin-left: 5px !important;
	margin-bottom: 10px !important;
	float: left !important;
}
.tribe-events-calendar .tribe-events-event-body .tribe-event-duration .tribe-event-date-start {
	margin-left: 5px !important;
	margin-bottom: 10px !important;
	margin-top: 10px !important;
	font-family: 'Lato', helvetica, sans-serif !important;
	float: left !important;
	font-size: 14px !important;
	text-transform: uppercase !important;
	color: #202020 !important;
}
/* Calendar Filter */
.post-type-archive-tribe_events #tribe-events-content-wrapper {
	margin-top: 10% !important;
	margin-bottom: 10% !important;
}
/* Tribe Events List View */
.tribe-events-list-separator-month {
	background-color: #7e1816 !important;
	color: #fff !important;
	text-align: center !important;
	font-family: 'Lato', helvetica, sans-serif !important;
	letter-spacing: 2px !important;
	font-size: 18px !important;
	line-height: 20px !important;
}
.tribe-events-list-event-title {
	font-family: 'Raleway', helvetica, sans-serif !important;
	letter-spacing: 1px !important;
	text-transform: uppercase !important;
	margin-top: 12px !important;
	margin-bottom: 0px !important;
}
.tribe-event-schedule-details {
	font-family: 'Lato', helvetica, sans-serif !important;
	text-transform: uppercase !important;
	font-size: 90% !important;
}
.tribe-events-list-event-description p {
	padding-left: 10px !important;
	border-left: 1px solid #7e1816 !important;
}
.tribe-events-list-event-description .tribe-events-read-more {
	margin-top: 10px !important;
	border: 1px solid #7e1816 !important;
	border-radius: 3px !important;
	text-transform: uppercase !important;
	font-family: 'Raleway', helvetica, sans-serif !important;
	letter-spacing: 1px !important;
	padding: 5px 10px !important;
	background-color: rgba(177,56,27,1) !important;
	color: #fff !important;
	font-size: 12px !important;
}
.tribe-events-list-event-description .tribe-events-read-more:hover {
	background-color: #7e1816 !important;
	color: #fff !important;
}
/* Tribe Events Week View */
.tribe-grid-header, .tribe-grid-header .tribe-grid-content-wrap .column {
	background-color: #7e1816 !important;
	border-left-color: #7e1816 !important;
	border-right-color: #7e1816 !important;
	color: #fff !important;
	font-weight: bold !important;
}
.tribe-grid-header .tribe-grid-content-wrap .column a span {
	color: #fff !important;
}
.tribe-grid-body .tribe-events-week-hourly-single, .tribe-grid-allday .tribe-events-week-allday-single {
	background-color: rgba(177,56,27,.6) !important;
	border-color: #7e1816 !important;
}
.tribe-grid-body .tribe-events-week-hourly-single:hover, .tribe-grid-allday .tribe-events-week-allday-single:hover {
	background-color: rgba(177,56,27,1) !important;
}
.tribe-grid-body .tribe-events-week-hourly-single .entry-title a, .tribe-grid-allday .tribe-events-week-allday-single .entry-title a {
	color: #fff !important;
	font-family: 'Raleway', helvetica, sans-serif !important;
}
#tribe-events .tribe-events-grid .tribe-grid-header div.tribe-week-today {
	background-color: #b1381b !important;
}
/* Tribe Events Week Tooltip */
.tribe-events-week .tribe-events-tooltip {
	background-color: #fff !important;
}
.tribe-events-week .tribe-events-tooltip .tribe-event-title {
	color: #fff !important;
	font-family: 'Raleway', helvetica, sans-serif !important;
	text-transform: uppercase !important;
	font-size: 16px !important;
	line-height: 18px !important;
	background-color: #b1381b !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	text-align: center !important;
}
.tribe-events-week .tribe-events-tooltip .tribe-events-event-body .tribe-event-description p {
	margin-top: 5px !important;
	font-family: 'Raleway', helvetica, sans-serif !important;
	border-left: 1px solid #b1381b !important; 
	padding-left: 10px !important;
	margin-left: 5px !important;
	margin-bottom: 10px !important;
}
.tribe-events-week .tribe-events-tooltip .tribe-events-event-body .tribe-event-duration .tribe-event-date-start {
	margin-left: 5px !important;
	margin-bottom: 10px !important;
	margin-top: 10px !important;
	font-family: 'Lato', helvetica, sans-serif !important;
	font-size: 14px !important;
	text-transform: uppercase !important;
	color: #202020 !important;
}
/* Tribe Events Photo View */

@media (min-width: 601px) {
	#tribe-events-photo-events .type-tribe_events.tribe-events-photo-event {
    width: 50% !important;
	max-width: 50% !important;
    height: auto;
    padding: 0;
    border-bottom: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
}

/*@media only screen and (max-width: 600px) {
  #tribe-events-photo-events .type-tribe_events.tribe-events-photo-event {
    float: none;
    width: 100%;
    height:100%;
  }
}




#tribe-events-photo-events .type-tribe_events.tribe-events-photo-event {
	margin: 5px 1% 5px 0px;
	width: 31.2%;
} */

.type-tribe_events.tribe-events-photo-event .tribe-events-photo-event-wrap {
	border: 0px !important;
	padding-bottom: 10px !important;
	margin-bottom: 10px !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.tribe-events-list .tribe-events-photo-event .tribe-events-event-details {
	text-align: center !important;
}
@media only screen and (max-width: 768px) {
.tribe-events-photo .tribe-events-event-meta {
	padding-bottom: 15px !important;
}
}
@media (max-width: 1024px) {
#tribe-events-pg-template {
	padding-left: 20px;
	padding-right: 20px;
}
}
@media (max-width: 768px) {
#tribe-events-pg-template .tribe-events-sub-nav li a {
	background: #b1381b !important;
}
#tribe-events-pg-template .tribe_paged {
	color: #fff !important;
	font-weight: bold !important;
}
#tribe-events-pg-template {
	padding-top: 0px !important;
}
}
@media (max-width: 656px) {
#tribe-events-photo-events .type-tribe_events.tribe-events-photo-event {
	width: 100%;
	margin: 0 4% 30px 0;
}
}
@media (max-width: 600px) and (min-width: 353px) {
.tribe-events-photo-event .tribe-events-event-image {
	padding-top: 20px !important;
}
}
@media (max-width: 367px) {
.tribe-events-sub-nav {
	font-size: 10px !important;
}
}

.tribe-events-list-event-title .tribe-event-url {
	color: #d8901d !important;
	font-family: 'Raleway', helvetica, sans-serif !important;
	font-size: 20px !important;
	line-height: 22px !important;
	font-weight: 400 !important;
	text-align: center;
}
.tribe-events-list-event-title .tribe-event-url {
}
.tribe-events-title-background {
	padding-top: 10px !important;
	padding-bottom: 8px !important;
}
.tribe-events-title-background img {
	margin-bottom: 10px !important;
}
.tribe-events-list .tribe-events-photo-event .tribe-events-event-details {
	padding: 0px !important;
}



/* Upcoming Events Grid (Visual Composer Shortcode) on Homepage "ue"classes */
.ue-grid-container > .vc_column_container > .vc_column-inner {
	padding-top: 0px !important;
}
.ue-grid-container .ue-grid {
	background-color: #000 !important;
}
/* Normal Block */
.ue-grid-container .vc_gitem-zone-mini .ue-normal-title-column .ue-normal-title h3 {
	font-size: 30px !important;
	line-height: 34px !important;
	font-family: 'Lobster', cursive !important;
}
.vc_grid-container .vc_gitem-zone-a:before {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.vc_grid-container .vc_gitem-zone-a:hover, .vc_grid-container .vc_gitem-zone-a:after {
	background: -moz-linear-gradient(top, rgba(126,24,22,.5) 0%, rgba(0,0,0,1) 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(126,24,22,.5) 0%,rgba(0,0,0,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(126,24,22,.5) 0%,rgba(0,0,0,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e1816', endColorstr='#000000',GradientType=0 ) !important; /* IE6-9 */
}
/* Hover Block */
.ue-grid-container .vc_gitem-zone-mini .ue-hover-title-column .ue-hover-title h3 {
	font-size: 30px !important;
	line-height: 34px !important;
	font-family: 'Lobster', cursive !important;
}
.ue-grid-container .ue-hover-excerpt p {
	color: #f5f5f5 !important;
	text-align: center !important;
	font-family: 'Lato', helvetica, sans-serif !important;
	font-size: 16px !important;
	letter-spacing: 1px !important;
	font-weight: 600 !important;
	text-transform: uppercase !important;
}
.vc_grid-container .vc_gitem-zone-b:before {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.vc_grid-container .vc_gitem-zone-b:hover, .vc_grid-container .vc_gitem-zone-b:after {
	background: -moz-linear-gradient(top, rgba(126,24,22,.5) 0%, rgba(0,0,0,1) 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(126,24,22,.5) 0%,rgba(0,0,0,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(126,24,22,.5) 0%,rgba(0,0,0,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e1816', endColorstr='#000000',GradientType=0 ) !important; /* IE6-9 */
}
@media (max-width: 1024px) {
.ue-grid-container .vc_gitem-zone-mini .ue-normal-title-column .ue-normal-title h3, .ue-grid-container .vc_gitem-zone-mini .ue-hover-title-column .ue-hover-title h3 {
	font-size: 18px !important;
	line-height: 20px !important;
	font-family: 'Raleway', helvetica, sans-serif !important;
	letter-spacing: 2px !important;
	text-transform: uppercase !important;
}
.ue-grid-container .ue-hover-excerpt p {
	font-size: 14px !important;
	letter-spacing: 0px !important;
	font-weight: 300 !important;
}
}



/* Event Request Form */
.event-request-form p {
	font-family: 'Raleway', helvetica, sans-serif;
	font-size: 14px;
}
.event-request-form p.form-title {
	font-family: 'Raleway', helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: 600;
	text-transform: uppercase !important;
	color: #7e1816 !important;
}
.event-request-form p.form-submit .wpcf7-submit, .event-request-form .form-submit input {
	font-family: 'Raleway', helvetica, sans-serif;
	font-size: 16px !important;
	background-color: #b1381b !important;
	color: #fff !important;
	text-transform: uppercase !important;
	border: 0px !important;
	border-radius: 5px !important;
	letter-spacing: 2px !important;
	font-weight: 600 !important;
	padding: 5px 10px !important;
}
.event-request-form p.form-submit .wpcf7-submit:hover, .event-request-form .form-submit input:hover {
	background-color: #7e1816 !important;
}
.event-request-form-left {
}
.event-request-form-right {
}
.event-request-form .form-required {
	color: #7e1816 !important;
	font-size: 18px !important;
}


/* Hide Excerpt (date) in tribe-events so the date will show on homepage in upcoming events grid */
.tribe-events-event-details .tribe-events-content p {
	display: none !important;
}


/* MOBILE ///////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

/* Events Calendar (Month View) */
@media (max-width: 768px) {
#tribe-events-pg-template .tribe-events-sub-nav li a {
    	background: transparent !important;
	color: #b1381b !important;
}
.tribe-events-mobile .tribe-event-description p {
	display: none !important;
}
/* (List View) */
.tribe-events-list-event-description p {
    display: none !important;
}
#tribe-events .tribe-events-event-meta {
	background: transparent !important;
	border: 0px !important;
	margin: 0px !important;
}
/* (Single Event Page) */
.tribe-event-single-image-after-title {
    margin: 0px auto !important;
    padding: 0 !important;
    display: flex;
    text-align: center;
    width: 100% !important;
	background-color: transparent !important;
	border: 0px !important;
}
.tribe-event-single-image-after-title img {
    display: none !important;
}
.tribe-events-single-event-description .fancy-line-single {
	display: none !important;
}
.tribe-events-single-event-description .event-details-center-line {
	display: none !important;
}
.tribe-events-single-event-description .vc_empty_space {
	display: none !important;
}
.tribe-events-single .tribe-events-event-meta {
	display: none !important;
}
.tribe-events-single .tribe-events-cal-links {
	display: none !important;
}
.tribe-events-single .tribe-events-sub-nav {
	display: none !important;
}
.tribe-events-single #comment-wrap {
	display: none !important;
}
/* (Week View) */
.tribe-mobile-container {
	font-family: 'Lato', helvetica, sans-serif !important;
}
/* Other Things */
.page-sub-title {
	text-align: center !important;
	line-height: 1em !important;
}
.ue-grid-container .ue-hover-excerpt p {
	font-weight: 400 !important;
}
.page-header-image-title img {
    height: auto !important;
    width: 100% !important;
}
}



@media (min-width: 981px) {
/* Last Menu Item (this is so it's dropdown menu items aren't cut off the page) */
#menu-item-4050 .sub-menu {
	margin-left: -100px !important;
}
}

@media (max-width: 350px) {
/* Event Request Form on Event Request page (to make the form responsive for iphone 5) */
.event-request-form {
	margin-left: -20px !important;
	margin-right: -20px !important;
	overflow-x: hidden !important;
}
}

/* Homepage (visual composer) */
.home .main_title {
	display: none !important;
}
.home #main-content {
	padding-top: 0px !important;
}
.home #main-content .container {
	padding-top: 0px !important;
}
.home #main-content .container .wpb_content_element {
	margin-bottom: 0px !important;
}
.home #left-area {
	padding-bottom: 0px !important;
}
.home-sub-title {
	font-family: 'Raleway', helvetica, sans-serif !important;
	text-transform: uppercase !important;
	color: #fff !important;
	font-size: 35px !important;
	font-weight: 500 !important;
	letter-spacing: 3px !important;
}
.home-sub-sub-title {
	font-family: Raleway, helvetica, sans-serif !important;
	font-size: 20px !important;
	color: #fff !important;
	letter-spacing: 3px !important;
	text-align: center !important;
	font-weight: 500 !important;
	line-height: 1.3em !important;
}
.home-separator-line img {
	height: 300px !important;
}
@media (max-width: 767px) {
.home-separator-line img {
	display: none !important;
}
.home-fancy-button {
	margin-top: 0px !important;
	margin-bottom: 5% !important;
}
.margin-top-40px {
	margin-top: 40px !important;
}
}
.p-text-white, .p-text-white p {
	color: #fff !important;
	font-family: Raleway, helvetica, sans-serif !important;
	letter-spacing: 1px !important;
	font-size: 16px !important;
	font-weight: 300 !important;
}
.home-border {
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}
.home-fancy-button {
	max-width: 200px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	margin-top: 20px !important;
}
.footer-link {
	color: #fff !important;
}
.footer-link:hover {
	color: #ccc !important;
}
.footer-social {
	padding-top: 12px;
}
.footer-social img { 
	width: 40px;
	opacity: 1.0;
    	filter: alpha(opacity=100);
	margin-right: 10px;
}
@media (max-width: 1113px) and (min-width: 981px) {
.footer-social img {
	width: 42px;
	margin-right: 12px;
	margin-bottom: 6px;
}
}
@media only screen and (max-width: 335px) {
.footer-social img {
	width: 37px;
	margin-right: 7px;
	
}
}
.footer-social img:hover { 
	opacity: 0.5;
    	filter: alpha(opacity=50);
}
.footer-social-under img {
	opacity: 0.5;
    	filter: alpha(opacity=50);
}
.footer-social-under img:hover {
	opacity: 0.3;
    	filter: alpha(opacity=30);
}
.footer-bottom-bar {
	display: inline-flex !important;
}
.footer-bottom-bar-img {
	max-width: 100px !important;
	margin-left: 20px !important;
	display: inline-flex !important;
	clear: right !important;
}

.site-footer a:not(.button) {
  display: block;
}


.et_pb_newsletter p {
	font-family: 'Raleway', helvetica, sans-serif !important;
}
.et_pb_newsletter p .es_af_bt_css {
	margin-top: 10px !important;
	font-family: 'Raleway', helvetica, sans-serif !important;
	text-transform: uppercase !important;
	color: #fff !important;
	background-color: #7e1816 !important;
	border-radius: 3px !important;
	font-size: 14px !important;
	letter-spacing: 3px !important;
	padding: 5px 20px !important;
	border: 1px solid #fff !important;
	font-weight: 600 !important;
}
.et_pb_newsletter p .es_af_bt_css:hover {
	color:#7e1816 !important;
	background-color: #fff !important;
	border: 1px solid #7e1816 !important;
}

/* Sidebar link on hover */
.et_pb_sidebar_0 .textwidget a:hover {
	color: #7e1816 !important;
}

/* Woo Commerce Page */
.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce input.button, .woocommerce-page input.button {
	color: #fff !important;
}
.woocommerce .cart_item .product-quantity input {
	width: 100% !important;
	padding-left: 10px;
	content-align: center !important;
}
.woocommerce .cart_item .product-remove a {
	font-size: 30px !important;
	padding-left: 10px;
	margin-right: -10px !important;
	width: auto !important;
	color: #b1381b !important;
}
.woocommerce .cart_item .product-remove a:hover {
	background-color: #fff !important;
	color: #666 !important;
}
.col-1 .woocommerce-shipping-fields h3, #order_review_heading {
	margin-top: 50px;
	margin-bottom: 30px;
}
.col-2 .woocommerce-shipping-fields h3 {
	margin-bottom: 12px;
}
.col-2 #order_comments_field label {
	padding-bottom: 8px;
}
.woocommerce-billing-fields .form-row {
	margin-top: 10px;
	margin-bottom: 10px;
}
.woocommerce form .form-row input.input-text {
	padding: 5px 15px !important;
}

.woocommerce-billing-fields .form-row label .required {
	color: #7e1816 !important;
	font-size: 25px !important;
}




.tribe-events-schedule .tribe-events-divider, .tribe-events-schedule .tribe-events-cost {
	display: none !important;
}
.single-post .et_pb_post .et_post_meta_wrapper {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}


.tribe-events-loop#tribe-events-photo-events .type-tribe_events.tribe-events-last {
	border-bottom: 100px !important;
}

/* Footer on empty event search pages */
@media (min-width: 981px) {
.post-type-archive-tribe_events .footer-widget {
	width: 29.666%;
	margin: 0 5.5% 5.5% 0 !important;
}
}
@media (max-width: 980px) {
.post-type-archive-tribe-events .footer-widget:nth-child(n) {
	width: 46.25% !important;
	margin: 0 7.5% 7.5% 0 !important;
}
}
@media (max-width: 767px) {
.post-type-archive-tribe-events .footer-widget:nth-child(n) {
	margin-bottom: 9.5% !important;
}
.post-type-archive-tribe-events .footer-widget {
	width: 100% !important;
	margin-right: 0 !important;
}
}

.red-hov-black a {
	color: #b1381b !important;
}
.red-hov-black a:hover {
	color: #000 !important;
}

/* Know Before You Go */
.before-you-go {
	margin-bottom: 2% !important;
}
.before-you-go .t4 {
	color: #7e1816;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;

}
.before-you-go a {
	color: #000 !important;
}
.before-you-go a:hover {
	color: #7e1816 !important;
}
.before-you-go .sep4 {
	border: 0;
	height: 2px;
	width: 50px;
	background-color: rgba(0,0,0,0.05);
	margin-bottom: 15px;
}
.category-know-before-you-go .et_post_meta_wrapper > img {
	display: none;
} 

/* Single Post Page */
@media only screen and (max-width: 980px) {
.single-post #sidebar {
	display: none !important;
}
}


.page-template-default a:hover {
	color: #7e1816;
}


/* NEW HOMEPAGE */
.img-hov a img {
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
.img-hov a img:hover {
	opacity: .9 !important;
	max-width: 210px !important;
	margin-left: -5px;

}

@media only screen and (min-width: 981px) {
.home-double-section .col1 {
	border-right: 1.5px dashed #fff;
	padding-right: 6% !important;
	margin-right: 0px !important;
	width: 50% !important;
}
.home-double-section .col2 {
	width: 50% !important;
	margin-right: 0px !important;
	padding-right: 0px !important;
	padding-left: 6% !important;
}
}
@media only screen and (max-width: 980px) {
.home-double-section .col1 {
	padding-bottom: 5% !important;
}
.et_pb_section .home-double-section.et_pb_row {
	max-width: 600px !important;
}
}


.main .et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta,
.main .et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta h3,
.main .et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta p {
	transition: all .5s !important;
}
.main .et_pb_fullwidth_portfolio .et_pb_portfolio_image .et_overlay::before {
	display: none;
}
@media only screen and (min-width: 1170px) {
.main .et_pb_fullwidth_portfolio .et_pb_portfolio_image .post-excerpt {
	font-size: 16px !important;
}
}
@media only screen and (max-width: 1169px) {
.main .et_pb_fullwidth_portfolio .et_pb_portfolio_image .post-excerpt {
	font-size: 15px !important;
	line-height: 1.4em;
}
}
.main .et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta .post-excerpt:before {
	content: '';
	display: block;
	margin: 7% auto 5% auto;
	height: 2px;
	width: 0px;
	background: transparent;
	transition: width 1s ease-in-out, background-color 0s ease-in-out;
	transition-delay: .1s;
}
.main .et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta:hover .post-excerpt:before {
	width: 40%;
	background: #b1381b;
}

.main .et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta {
	padding: 10% 4%;
}
.main .et_pb_fullwidth_portfolio .et_pb_portfolio_image h3 {
	margin-top: 0px !important;
}
@media only screen and (min-width: 981px) {
.main .et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta h3 {
	padding-top: 0 !important;
	top: 0 !important;
	font-size: 32px !important;
}
}
@media only screen and (max-width: 980px) and (min-width: 768px) {
.main .et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta h3 {
	font-size: 30px !important;
	line-height: 1.1em !important;
}

}
@media only screen and (max-width: 767px) {
.main .et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta h3 {
	padding-top: 2% !important;
	font-size: 35px !important;
	line-height: 1.1em !important;
}
}

@media only screen and (min-width: 981px) {
.smg-logo-foot {
	width: 300px;
	height: 200px;
	text-align: center;
}
.smg-logo-foot a img {
	max-width: 200px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5% !important;
}
}
@media only screen and (max-width: 980px) {
.smg-logo-foot a img {
	max-width: 250px;
	margin-top: -5% !important;
}
}
.smg-logo-foot a {
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
}
.smg-logo-foot a:hover {
	opacity: .5;
}

/* Fix map on tribe event pages */
.tribe-events-event-meta .tribe-events-meta-group-gmap {
	padding: 0;
}
.tribe-events-event-meta .tribe-events-venue-map {
	width: 100%;
	height: 196px;
	overflow: hidden;
}

.tribe-events-page-template .footer-widget:nth-child(3) {
	margin: 0;
	width: 10%;
}


/* Center featured events if not full */
.main .et_pb_fullwidth_portfolio .columns-5 .et_pb_portfolio_item:only-of-type {
	margin-left: 40%;
}
.main .et_pb_fullwidth_portfolio .columns-4 .et_pb_portfolio_item:only-of-type {
	margin-left: 38%;
}
.main .et_pb_fullwidth_portfolio .columns-3 .et_pb_portfolio_item:only-of-type {
	margin-left: 33.3333%;
}
.main .et_pb_fullwidth_portfolio .columns-2 .et_pb_portfolio_item:only-of-type {
	margin-left: 25%;
}


.main .et_pb_fullwidth_portfolio .columns-5 .et_pb_portfolio_item:first-child:nth-last-child(2) {
	margin-left: 30%;
}
.main .et_pb_fullwidth_portfolio .columns-4 .et_pb_portfolio_item:first-child:nth-last-child(2) {
	margin-left: 25%;
}
.main .et_pb_fullwidth_portfolio .columns-3 .et_pb_portfolio_item:first-child:nth-last-child(2) {
	margin-left: 16.6667%;
}

.main .et_pb_fullwidth_portfolio .columns-5 .et_pb_portfolio_item:first-child:nth-last-child(3) {
	margin-left: 20%;
}
.main .et_pb_fullwidth_portfolio .columns-4 .et_pb_portfolio_item:first-child:nth-last-child(3) {
	margin-left: 13%;
}

.main .et_pb_fullwidth_portfolio .columns-5 .et_pb_portfolio_item:first-child:nth-last-child(4) {
	margin-left: 10%;
}



/* New Event Template */
#tribe-events-pg-template .tribe-events-content .new-events-template {
	text-align: center;
}
#tribe-events-pg-template .tribe-events-content .new-events-template h4.info-title {
	font-family: 'Raleway', helvetica, sans-serif;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #d8901d;
	font-size: 15px;
	font-weight: 500 !important;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 8px;
}
#tribe-events-pg-template .tribe-events-content .new-events-template .info-text {
	font-family: 'Raleway', helvetica, sans-serif;
	letter-spacing: 2px;
	margin-bottom: 8px;
}
#tribe-events-pg-template .tribe-events-content .new-events-template .info-text-tickets {
	margin-top: 40px;
}
#tribe-events-pg-template .tribe-events-content .new-events-template .info-text-tickets a {
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
#tribe-events-pg-template .tribe-events-content .new-events-template .info-text-tickets a:hover {
	opacity: .6;
}
@media only screen and (max-width: 980px) {
#tribe-events-pg-template .single-event-featured-image {
	margin-bottom: 0px;
}
.single-tribe_events .tribe-events-schedule {
	background: transparent !important;
	border: 0px !important;
	margin-top: 0px;
	margin-bottom: 0px;
}
}


.add-to-cart button.button.alt {
	color: #fff !important;
}

/* March 2017, weird padding fix on http://www.shreveportmunicipalauditorium.com/events/today/ */
.tribe-events-day {
	padding: 0px !important;
}



.fts-jal-fb-header {
	display: none;
}


.et_pb_fullwidth_menu--style-centered .et_pb_menu__logo-wrap, .et_pb_menu--style-centered .et_pb_menu__logo-wrap {
	display: block !important;
	float: left;
}

.et_pb_fullwidth_menu .et_pb_menu__wrap, .et_pb_menu .et_pb_menu__wrap {
	float: right;
}

.et_pb_menu__wrap {
	margin: 10px !important;
}

.et-db #et-boc .et-l .et_pb_section {
	padding: 0px !important;
}